﻿ .hdr {
            background-color: #F0F0F0;
            color: #000000;
            font-weight: bold;
            height: 22px;
            width: 15%;
            font-family:Arial,Tahoma;
            font-size:12px;
            padding: 7px 0 0 10px;
        }
        .content
        {
            background-color: #FFFFFF;
            width:85%;
            position:relative;
            border-top-width:2px;
            border-top-color:#999999;
            border-top-style:solid;
             vertical-align:top;
        	}
        .subContent
        {
        	border-top: 1px solid #B2AE1C;
        	width:300px;
        	height: auto;
        	 background-color: #F0EFD2;
        	}
        .subContentHdr
        {
        	    color: #123D59;

                font-weight: bold;
                margin-left: 10px;
                width: 100%;
                font-family:Arial,Tahoma;
            font-size:12px;
        	}
        	
        	.dvHeader {
                background-color: #B5AD18; 
                color: #FFFFFF;
                font-family: sans-serif;
                font-size: 115%;
                font-variant: small-caps;
                font-weight:bold;
                margin: 1.1em 0 0.5em 0.13em;
                padding: 0.25em 0.5em 0.25em 0.85em;
            }
            .dvFooter
            {
                 background-color: #B5AD18;
                clear: both;
                height: 3px;
            	}
            .dvCR
            {   
                color: #424242;
                float: right;
                font-family:Arial;
                font-size: 11px;
                height: 40px;
                padding: 10px 0 0 12px;
           	
            	}
            .txtBox
 	        {
 		          font-family :Arial,Verdana;
		          font-size:13px;
		          font-weight:normal;
		          color:Black;
		          text-align:left;
 		
 		        }
 		    .lbl
             {
              font-family :Arial,Verdana;
              font-size:12px;
              font-weight:normal;
              color:Black;
              text-align:right;
 	            }
	         .Req 
            {
	            font-family:Arial;
	            font-size:11px;
	            font-weight:bold;
	            color:Red;
	            }
           a.bwsButton, a.bwsButton:link, a.bwsButton:visited {
            background-color: #98BF21;
            border: 1px solid #FFFFFF;
            color: #FFFFFF;
            display: block;
            font-size: 11px;
            font-weight: bold;
            margin-left: 1px;
            outline: 1px solid #98BF21;
            padding: 3px 0 4px;
            text-align: center;
            text-decoration: none;
            width: 120px;
            cursor:pointer;
            font-family:Arial;
        }
        a.bwsButton:hover, a.bwsButton:active {
            background-color: #7A991A;
        }
        .validateMsg 
        {
	        font-family:Arial;
	        font-size:12px;
	        font-weight:bold;
	        color:Red;
	        }
